> ## Documentation Index
> Fetch the complete documentation index at: https://developer.quicko.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Authorize

> API to authorize the API User



## OpenAPI

````yaml /projects/connect/openapi.json POST /authorize
openapi: 3.0.0
info:
  title: open-api
  version: 1.0.0
  description: ''
servers:
  - url: https://api.quicko.com
security: []
paths:
  /authorize:
    parameters: []
    post:
      summary: Authorize
      parameters:
        - name: x-api-key
          in: header
          required: false
          description: API User Key
          example: '{{api_key}}'
          schema:
            type: string
        - name: Authorization
          in: header
          required: false
          description: API User's Refresh Token
          example: >-
            eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJpbnRlbnQiOiJSRUZSRVNIX1RPS0VOIiwiaWF0IjoxNzE4MTAxODczLCJleHAiOjE3NDk2NTk0NzMsImF1ZCI6IkFQSSIsImlzcyI6ImFwaS5xdWlja28uY29tIiwic3ViIjoia2V5X2xpdmVfZjExNzkzOGM3ZDBiNDBkZjlhZDk1ZmFkYTdjMTVlNWEifQ.8ua3VeJ8KL2zKavBXP70PZWMrhh21mlNdjVWxyjKDvBuegjh_ZbNgnxQnOPiOVAkwVlhHfO22av4b95GCIRANA
          schema:
            type: string
      responses:
        '200':
          headers:
            Date:
              schema:
                type: string
              example: Mon, 29 Apr 2024 15:52:25 GMT
            Content-Type:
              schema:
                type: string
              example: application/json
            Content-Length:
              schema:
                type: integer
              example: '887'
            Connection:
              schema:
                type: string
              example: keep-alive
            x-amzn-RequestId:
              schema:
                type: string
              example: d867a75a-e053-4d17-986f-f1c53dbb2f5d
            x-amzn-Remapped-x-amzn-RequestId:
              schema:
                type: integer
              example: 9803f85e-f185-46bf-81c1-e892416f8bb0
            Access-Control-Allow-Origin:
              schema:
                type: string
              example: '*'
            Access-Control-Allow-Headers:
              schema:
                type: string
              example: '*'
            x-amzn-Remapped-Content-Length:
              schema:
                type: integer
              example: '887'
            x-amzn-Remapped-Connection:
              schema:
                type: string
              example: keep-alive
            x-amz-apigw-id:
              schema:
                type: string
              example: W_tIZFNZBcwEcVA=
            X-Requested-With:
              schema:
                type: string
              example: '*'
            X-Amzn-Trace-Id:
              schema:
                type: string
              example: >-
                Root=1-662fc235-29cf86076b6c3b4d77ad129d;Parent=59dff7eee0e9943e;Sampled=0;lineage=285d1262:0|94634231:0
            x-amzn-Remapped-Date:
              schema:
                type: string
              example: Mon, 29 Apr 2024 15:52:25 GMT
          description: 200 OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  timestamp:
                    type: integer
                  transaction_id:
                    type: string
                  data:
                    type: object
                    properties:
                      access_token:
                        type: string
                  code:
                    type: integer
              example:
                timestamp: 1714405941459
                transaction_id: 9803f85e-f185-46bf-81c1-e892416f8bb0
                data:
                  access_token: >-
                    eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJpbnRlbnQiOiJBQ0NFU1NfVE9LRU4iLCJyZWZyZXNoX3Rva2VuIjoiZXlKaGJHY2lPaUpJVXpVeE1pSXNJblI1Y0NJNklrcFhWQ0o5LmV5SnBiblJsYm5RaU9pSlNSVVpTUlZOSVgxUlBTMFZPSWl3aWFXRjBJam94TnpFek5EVXpOelV4TENKbGVIQWlPakUzTkRVd01URXpOVEVzSW1GMVpDSTZJa0ZRU1NJc0ltbHpjeUk2SW1Gd2FTNXhkV2xqYTI4dVkyOXRJaXdpYzNWaUlqb2lhMlY1WDNSbGMzUmZkRVZ6VkVSRlRVOTBUMnN6YmtKVWVsTTBValZ2VDFWb2NHTnZkVE5hWjBjaWZRLnQ2bk9maXplbkpDMWpaT1BEMk9laWdQN2ZmYnVNb2l5TnB0MTgyS0RzVG5mMUlBaF9Rb3hELW9RN0g5aWZQeGNTcVpHNTFCQkR2VTJfSUdpUzlvZHJ3IiwiaWF0IjoxNzE0NDA1OTQ1LCJleHAiOjE3MTQ0OTIzNDUsImF1ZCI6IkFQSSIsImlzcyI6ImFwaS5xdWlja28uY29tIiwic3ViIjoia2V5X3Rlc3RfdEVzVERFTU90T2szbkJUelM0UjVvT1VocGNvdTNaZ0cifQ.nZ7EZUQFO4F0OZm_SMBIHS7WX-wQeFOPpeLAfdLlVPLsxM5MhxA65H_MdIxAhAazSenGGH_JlQnv8UqQCtQ59w
                code: 200

````